/*** agrega aqui los estilos necesarios para modificar el template ***/
.modal-suscripcion .modal-content-section {
    background: black;
}
.modal-suscripcion .promo-text p {
    color: white;
}
.btn-primary, .badge-primary {
    background: #f5824b;
    border-color: #f5824b;
    color: white;
}
.info-3 .btn:hover {
    background: #d4522f;
}
.bs-collection__product__stock-msg {
    color: black;
}
@media screen and (min-width: 992px) {
    .bs-grid-header-lg .btn-search:hover {
        background: #d4522f;
        color: white;
    }
}